#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Fri Dec 11 13:42:58 EST 2015
Code\ Analytics=Аналитика кода
Exclude\ Patterns=Шаблоны исключения
Include\ a\ description\ with\ each\ Sonargraph\ finding.\ This\ is\ optional\ because\ it\ may\ consume\ large\ amounts\ of\ space\ in\ the\ database.=Добавить описание с каждой находкой Sonargraph. Это необязательно, поскольку эта информация может занимать много места в базе данных.
Include\ Description=Добавить описание
Include\ Patterns=Шаблоны включения
Only\ publish\ the\ counts\ of\ findings\ to\ the\ report\ and\ not\ individual\ finding\ details.=Публиковать в отчете только количество находок, а не информацию об отдельных находках.
Only\ Summary\ Counts=Только обзор
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ exluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Шаблоны для исключения файлов из отчета (по одному на строке). Файлы, соответствующие этим шаблонам, безусловно исключаются из отчета. В шаблонах поддерживаются следующие символы подстановки\: ?, *, **.
Patterns\ for\ including\ Sonargraph\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Шаблоны для включения файлов XML Sonargraph в отчет (по одному на строке). В шаблонах поддерживаются следующие символы подстановки\: ?, *, **.
Publish\ Results=Опубликовать результаты
Publish\ Sonargraph\ results\ to\ a\ build\ life.\ This\ reads\ the\ XML\ output\ of\ Sonargraph=Опубликовать результаты Sonargraph в журнал компоновки. Эта операция читает вывод XML Sonargraph
Quality=Качество
Report\ Name=Имя отчета
Sonargraph=Sonargraph
The\ name\ of\ the\ report\ published\ to\ the\ build\ life=Имя отчета, опубликованного в журнале компоновки
The\ Sonargraph\ plugin\ uploads\ the\ Sonargraph\ results\ to\ the\ Analytics\ tab\ of\ the\ BuildLife.\ The\ Sonargraph\ plugin\ is\ capable\ of\ parsing\ logs\ from\ Sonargraph-Architect=Модуль Sonargraph передает результаты Sonargraph на вкладку Аналитика журнала компоновки. Модуль Sonargraph поддерживает анализ протоколов из Sonargraph-Architect
